@charset "utf-8";
/* CSS Document */
.BildNavigation {
	display:block;
    float: left;
    width: 70%;
}
#WebNavBlender .BildNavigation .SubNavSpezLink {
    height: 130px;
}
#WebNavBlender .BildNavigation .SubNavSpezLink {
    width: 48%;
}
.NavMainMenue, #Footer .NavMainMenue
{
  max-width: auto;
  width: 50%;
  float:left;
    display:block;
}
#Footer .NavMainMenue
{
  width: 50%;
}
#Footer .FussBox .SP20{
    width:33.33%;
}
.BannerOben #NavBTN {
  padding-top: 5px;
    right:10px;
}
#Language {
  right: 130px;
}
.BTNDropDown {
  padding: 2px 10px;
}
#Rahmen .Screen2Auf #NavBTN {
    display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 90px; 
  position: relative;
  top: 0px;
  right: 10px;
  background-color: transparent;
  padding-top: 5px;
}
.TopNavBox3 {
  height: inherit;
}
